<?xml version="0.1" encoding="UTF8" ?>
<Layer name="page" x="-6" y="-5" path="./images/journal/page" />
<Layer name="button_left_shadow" x="109" y="542" path="./images/journal/button_left_shadow" />
<Layer name="but_5_prev_01" x="116" y="549" path="./images/journal/but_5_prev_01" />
<Layer name="but_5_prev_02" x="116" y="549" path="./images/journal/but_5_prev_02" />
<Layer name="but_5_prev_03" x="117" y="550" path="./images/journal/but_5_prev_03" />
<Layer name="but_5_prev_04" x="116" y="549" path="./images/journal/but_5_prev_04" />
<Layer name="button_right_shadow" x="745" y="537" path="./images/journal/button_right_shadow" />
<Layer name="but_5_next_01" x="749" y="544" path="./images/journal/but_5_next_01" />
<Layer name="but_5_next_02" x="749" y="544" path="./images/journal/but_5_next_02" />
<Layer name="but_5_next_03" x="748" y="546" path="./images/journal/but_5_next_03" />
<Layer name="but_5_next_04" x="749" y="544" path="./images/journal/but_5_next_04" />
<Layer name="but_back_01" x="238" y="683" path="./images/journal/but_back_01" />
<Layer name="but_back_02" x="238" y="683" path="./images/journal/but_back_02" />
<Layer name="but_back_03" x="238" y="683" path="./images/journal/but_back_03" />
<Layer name="but_menu_01" x="581" y="648" path="./images/journal/but_menu_01" />
<Layer name="but_menu_02" x="581" y="648" path="./images/journal/but_menu_02" />
<Layer name="but_menu_03" x="581" y="648" path="./images/journal/but_menu_03" />
<Layer name="list_04" x="73" y="29" path="./images/journal/list_04" />
<Layer name="list_03" x="141" y="66" path="./images/journal/list_03" />
<Layer name="list_02" x="310" y="9" path="./images/journal/list_02" />
<Layer name="list_01" x="500" y="42" path="./images/journal/list_01" />
<Layer name="menu_text" x="244" y="694" path="./images/loc/journal/menu_text" transparent="1" />
<Layer name="loading_anim" x="621" y="662" fps="10" transparent="1">
    <Frame path="./interface/c2ispy/nothing" />
    <Frame path="./images/loc/journal/loading_anim_01" />
    <Frame path="./images/loc/journal/loading_anim_02" offset="0, -1" />
    <Frame path="./images/loc/journal/loading_anim_03" offset="0, -1" />
    <Frame path="./images/loc/journal/loading_anim_04" offset="0, -1" />
    <Frame path="./images/loc/journal/loading_anim_05" offset="0, -1" />
    <Frame path="./images/loc/journal/loading_anim_06" offset="0, -1" />
    <Frame path="./images/loc/journal/loading_anim_07" offset="0, -1" />
    <Frame path="./images/loc/journal/loading_anim_08" offset="0, -1" />
</Layer>
<Layer name="resume_text" x="599" y="657" path="./images/loc/journal/resume_text" transparent="1" />
